Results 1 to 2 of 2

Thread: Fiery S300 now printing with Snow Leopard

  1. #1
    Join Date
    Jan 2010
    Posts
    1

    Default Fiery S300 now printing with Snow Leopard

    I updated my department's computers to Leopard 10.6 and when anyone prints, they now get the error message "The printer software was installed incorrectly. Please reinstall the printer's software or contact the manufacturer for assistance."

    Looking through the FieryForums, some posts say I have to have Rosetta installed. Rosetta was an option that I selected when each OS was upgraded.

    In the past, I use to install a piece of software called "OSX Installer". After it ran, I would restart the computer, and then configure the S300 with the PPDs "Fiery S300 50C-K v1.1", "Fiery S300 50C-K v1.1 eu", and "Fiery X3e 50C-K v1.0 eu". Some posts are talking about version 5 and 6!@#! I guess that is Command WorkStation not PPDs of the printer. Do I have install Command WorkStation to get these computer to print?

    Where can I find the printer drivers or "OSX Installer" to get my department up and printing again?

    Rob Stokes

  2. #2
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    404

    Default

    Hi,

    Please try running the CUPS Udate Utility at the following link. http://services.efi.com/support/driv...osx_106&ver=NA

    Also be sure to read the installation instructions. After you run the CUPS Utility you will have to "reconnect" the PPD to the existing printer or just delete and recreate the printer.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts